//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("BipBip.res");
USEFORM("AllBox.cpp", Boxes);
USEFORM("MiniChat_userlist.cpp", MiniChatList);
//---------------------------------------------------------------------------
HINSTANCE g_hinst;
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE hInstance, LPSTR, int)
{
    try
    {
        Application->Initialize();
        g_hinst = hInstance;
        Application->Title = "BipBip!!!";
        Application->CreateForm(__classid(TMiniChatList), &MiniChatList);
        Application->CreateForm(__classid(TBoxes), &Boxes);
        Application->ShowMainForm = false;
        Application->Run();
    }
    catch (Exception &exception)
    {
        Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
